lastAccountName: artemon
timestamps:
  login: 1552250681389
  logout: 1552250691729
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.5
  y: 82.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1271.524904721962
  y: 77.0
  z: 1288.0161073729062
  yaw: 58.227825
  pitch: 12.136333
